<html> 
    
<head>
<title>VueJS - Les bases</title>
<link rel="stylesheet" href="index.css">
<script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
</head>
<body>
    <div id="myapp">
      <button-start v-on:click="play"></button-start>
      <p>{{ level }}</p>
   
    <button-simon v-for="button in mapCouleur" v-bind:key="button.color" v-bind:button="button" v-on:click="clickButton(button.color)"></button-simon>
                                    
    </div>
        
      <script src="buttonSimonComponent.js"></script>
      <script src="buttonStartComponent.js"></script>
      <script src="index.js"></script>
  </body>
</html>